/* Gegenereerd door F12-ontwikkelhulpprogramma's. Dit is mogelijk geen nauwkeurige voorstelling van het oorspronkelijke bronbestand*/
/*@import url( c-reisplanner-form.css );*/
.reisplanner {
	color: #006;
	line-height:1.5;
	font-family:Arial, Sans-Serif;
}

.reisplanner .rounded {
	background: url("../images/standard.gif") repeat-y; padding: 1em 14px; border-top-color: rgb(242, 242, 247); border-bottom-color: rgb(242, 242, 247); border-top-width: 2px; border-bottom-width: 2px; border-top-style: solid; border-bottom-style: solid;
}
.reisplanner .rounded {
	border: 0px currentColor; padding-top: 0px; padding-bottom: 0px;
}
.reisplanner .rounded .top {
	background: url("../images/standard-top.gif"); margin: 0px -14px 0.7em; padding: 0px 14px; height: 10px; clear: both; display: block;
}
.reisplanner .rounded .bottom {
	background: url("../images/standard-btm.gif"); margin: 0px -14px; padding: 0px 14px; height: 10px; clear: both; display: block;
}
.reisplanner h2 {
	margin: 0px 0px 0.5em; color: rgb(0, 0, 102); line-height: 1.2; clear: both; font-size: 190%; font-weight: normal;
}
.reisplanner table {
	background: rgb(242, 242, 247); margin: 0px 0px 1em; padding: 0px; border: 1px solid rgb(255, 204, 51); top: 0px; width: 100%; color: rgb(0, 0, 102); line-height: 1.35; font-size: 100%; border-collapse: collapse; position: relative; empty-cells: show;}

.reisplanner .copyright {
	margin: 5px 0px 0px; color: rgb(170, 170, 170); font-size: 92%; float: right;
}

.reisplanner .button {
	background: url("../images/standard-right.png") no-repeat 100% 0px; margin: 0px 0px 12px 10px; padding: 0px 34px 0px 0px; line-height: 1; font-weight: normal; text-decoration: none; vertical-align: middle; float: right;
}
.reisplanner .button span {
	background: url("../images/standard-left.png") no-repeat 0px 0px; padding: 0px 12px 0px 14px; color: rgb(255, 255, 255); line-height: 24px; float: left; white-space: nowrap; cursor: pointer; min-height: 28px;
}

.reisplanner .list-links
{
	line-height: 1.45;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
}
.reisplanner .list-links li
{
	color: #4c4c94;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.4em;
	margin-left: 0px;
}
.reisplanner  .list-links li a
{
	color: #4c4c94;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1.9em;
	text-decoration: none;
	display: block;
	background-image: url("../images/arrow-right-dimmed.gif");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: 3px;
	background-position-y: 0.3em;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
}



.reisplanner div#sub-content {
	clear: both;
}
.reisplanner body.loading {
	cursor: wait;
}
.reisplanner div.destinations {
	margin: 0px 0px 2em; padding-bottom: 30px; font-weight: normal; border-bottom-color: rgb(255, 204, 51); border-bottom-width: 2px; border-bottom-style: solid; position: relative;
}
.reisplanner div.destinations h1 {
	display: none;
}
.reisplanner div.destinations div {
	padding-bottom: 0.5em;
}
.reisplanner div.destinations p {
	margin: 0px 100px 0.5em 0px; line-height: 1.15; font-size: 192%;
}
.reisplanner div.destinations p .departure {
	font-size: 80%; display: block;
}
.reisplanner div.destinations li b {
	display: block;
}
.reisplanner div.destinations p.buttons {
	right: 10px; bottom: 0px; font-size: 100%; margin-right: 0px; position: absolute;
}
.reisplanner div.destinations p.timestamp {
	display: none;
}
.reisplanner hr.separator {
	width: 100%; clear: both; float: left; display: block; visibility: hidden;
}
.reisplanner div.travel-times {
	width: 340px; margin-bottom: 2.3em; float: left; position: relative;
}
.reisplanner .travel-preferences {
	width: 340px; margin-bottom: 2.3em; float: left; position: relative;
}

.reisplanner div.travel-advice {
	width: 526px; clear: right; float: right; position: relative;
}
.reisplanner div.travel-content {
	width: 526px; clear: right; float: right; position: relative;
}
.reisplanner table.time-table {
	margin: 0px; top: 0px; width: 100%; border-collapse: collapse; background-color:#ffffff;
}
.reisplanner table.time-table {
	border: 0px currentColor !important; text-decoration: none; white-space: nowrap;
}
.reisplanner table.time-table * {
	border: 0px currentColor !important; text-decoration: none; white-space: nowrap;
}
.reisplanner table.time-table tr.hidden {
	display: none;
}
.reisplanner table.time-table thead th {
	background: url("../images/travel-separator.gif") no-repeat left top; padding: 0px 4px 10px; border: 0px currentColor; font-weight: normal;
}
.reisplanner table.time-table thead th.departure {
	padding-right: 3px;
}
.reisplanner table.time-table thead th.arrival {
	background: url("../images/arrow-right.gif") no-repeat 0px 4px; padding-left: 13px;
}
.reisplanner table.time-table tbody td {
	background: url("../images/travel-timerow.gif") no-repeat left top; padding: 8px 5px 15px; text-align: center; font-weight: normal;
}
.reisplanner table.time-table tbody td {
	cursor: pointer;
}
.reisplanner table.time-table .departure {
	text-align: left; padding-right: 0px; padding-left: 10px;
}
.reisplanner table.time-table .arrival {
	text-align: right; padding-right: 10px; padding-left: 12px;
}
.reisplanner table.time-table strong {
	color: rgb(220, 0, 0);
}
.reisplanner table.time-table .day td {
	text-align: right; padding-right: 24px; padding-left: 10px; background-image: url("../images/travel-timeline.gif");
}
.reisplanner table.time-table .day td span {
	float: left;
}
.reisplanner table.time-table .separator th {
	background-position: 0px 9px; padding-top: 17px !important; border-top-color: rgb(255, 204, 51) !important; border-top-width: 2px !important; border-top-style: solid !important;
}
.reisplanner table.time-table .separator td {
	background-position: 0px 9px; padding-top: 17px !important; border-top-color: rgb(255, 204, 51) !important; border-top-width: 2px !important; border-top-style: solid !important;
}
.reisplanner table.time-table .message td {
	text-align: left; padding-left: 10px; background-image: url("../images/travel-timehead.gif");
}
.reisplanner table.time-table tbody td.select {
	background: url("../images/travel-timecap.gif") no-repeat right top; padding: 0px; width: 59px;
}
.reisplanner table.time-table tbody .separator td.select {
	background-position: 100% 9px;
}
.reisplanner table.time-table tbody .departure-date {
	display: none;
}
.reisplanner table.time-table tbody .arrival-date {
	display: none;
}
.reisplanner table.time-table .platform {
	display: none;
}
.reisplanner table.time-table tbody .departure {
	background-image: url("../images/travel-timehead.gif");
}
.reisplanner table.time-table tbody .arrival {
	background-image: url("../images/travel-timerow-arrow.gif");
}
.reisplanner table.time-table tr.cancelled * {
	background-position: 0px -200px; color: rgb(128, 123, 181);
}
.reisplanner table.time-table tr.active td.select {
	background-position: 100% -100px;
}
.reisplanner table.time-table tr.separator.active > td.select {
	background-position: 100% -91px;
}
.reisplanner table.time-table tr.selected * {
	background-position: 0px -100px;
}
.reisplanner table.time-table tr.separator.selected > * {
	background-position: 0px -91px;
}
.reisplanner table.time-table tr.selected td.select {
	background-position: 100% -200px;
}
.reisplanner table.time-table tr.separator.selected > td.select {
	background-position: 100% -191px;
}
.reisplanner table.time-table tbody td.select a {
	padding: 8px 0px; width: 59px; text-indent: -256px; overflow: hidden; display: block;
}
.reisplanner table.time-table tbody td.departure a.help {
	width: 57px; height: 14px; text-indent: -512px; overflow: hidden; margin-top: 8px; display: block;
}
.reisplanner table.time-table tbody td.departure a.ice {
	background: url("../images/ice.gif") no-repeat 0px 0px;
}
.reisplanner table.time-table tbody td.departure a.fyra {
	background: url("../images/fyra.gif") no-repeat 0px 0px;
}
.reisplanner table.time-table tbody td.departure a.thalys {
	background: url("../images/thalys.gif") no-repeat 0px 0px;
}
.reisplanner p.time-table-tools {
	margin: 0px 25px 1em 0px; overflow: hidden;
}
.reisplanner p.time-table-tools a {
	background: url("../images/arrow-right.gif") no-repeat left; color: rgb(76, 76, 148); padding-left: 15px; text-decoration: none; float: left;
}
.reisplanner p.time-table-tools a:hover {
	text-decoration: underline;
}
.reisplanner p.time-table-tools a.browse {
	background: url("../images/travel-browse.gif") no-repeat left top; margin: 2px 0px 3px; padding: 0px; text-indent: 7px; clear: right; font-weight: bold; float: right;
}
.reisplanner .disable-previous p.time-table-tools a.previous {
	visibility: hidden;
}
.reisplanner .disable-next p.time-table-tools a.next {
	visibility: hidden;
}
.reisplanner p.time-table-tools a.browse span {
	background: url("../images/travel-browse.gif") no-repeat 100% -50px; padding: 1px 0px 3px; width: 80px; text-align: left; display: block;
}
p.time-table-tools a.previous span {
	background-position: 100% -25px;
}
.reisplanner form.travel-preferences {
	background: url("../images/travel-prefs.gif") repeat-y 0px 0px; padding: 0px 14px; width: 298px; clear: left; display: block;
}
.reisplanner form.travel-preferences .top {
	background: url("../images/travel-prefs-top.gif") repeat-y 0px 0px; height: 10px; margin-bottom: 0px;
}
.reisplanner form.travel-preferences .bottom {
	background: url("../images/travel-prefs-btm.gif") repeat-y 0px 0px; height: 10px;
}
.reisplanner form.travel-preferences p.buttons {
	margin: 0px 25px 0px 0px;
}
.reisplanner form.travel-preferences input {
	width: auto; float: none; display: inline;
}
.reisplanner form.travel-preferences label.inline {
	width: auto; float: none; display: inline;
}
.reisplanner form.travel-preferences select {
	width: auto; float: none; display: inline;
}
.reisplanner form.travel-preferences select {
	width: 190px;
}
.reisplanner form.travel-preferences label {
	width: 90px; clear: left; float: left;
}
.reisplanner form.travel-preferences p.saved {
	background: rgb(254, 214, 92); margin: 5px 25px 10px 0px; padding: 3px 10px; font-weight: bold; display: block;
}
.reisplanner form.travel-preferences p.saved {
	display: none;
}
.reisplanner form.display-saved p.saved {
	display: block;
}
.reisplanner div.travel-advice {
	background: url("../images/travel-advice.gif") repeat-y 0px 0px; margin: 0px 0px 2.3em; padding: 0px 14px;
}
.reisplanner div.travel-advice .top {
	background: url("../images/travel-advice-top.gif") repeat-y 0px 0px; margin: 0px -14px; height: 10px;
}
.reisplanner div.travel-advice .bottom {
	background: url("../images/travel-advice-btm.gif") repeat-y 0px 0px; margin: 0px -14px; padding: 0px; height: 10px; position: relative; z-index: 0;
}
.reisplanner div.travel-advice h2 {
	background: rgb(255, 204, 51); margin: 0px -13px 0.75em -14px; padding: 0px 14px 12px;
}
.reisplanner div.travel-advice p.date {
	margin: -1em 0px 0px; text-align: right; font-size: 92%;
}
.reisplanner div.travel-advice h2.prijs {
	background: url("../images/travel-advice.gif") repeat-y 0px 0px rgb(255, 255, 255); border: solid red 1px;
}
.reisplanner div.travel-advice h2 a.button {
	font-size: 53%;
}
.reisplanner div.travel-advice table {
	border: 0px currentColor; top: 0px; text-align: left;
}
.reisplanner div.travel-advice table td {
	border: 0px currentColor; top: 0px; text-align: left;
}
.reisplanner div.travel-advice table th {
	border: 0px currentColor; top: 0px; text-align: left; background-color:white;	
}
.reisplanner div.travel-advice table td {
	padding: 0.5em; font-weight: normal;
}
.reisplanner div.travel-advice table th {
	padding: 0.5em; font-weight: normal;
}
.reisplanner div.travel-advice table {
	margin: 0px; top: 0px; border-bottom-color: rgb(255, 204, 51); border-bottom-width: 1px; border-bottom-style: solid; border-collapse: collapse;
}
.reisplanner div.travel-advice table thead th {
	border-width: 0px 0px 1px; border-style: solid; border-color: rgb(255, 204, 51); font-weight: bold;
}
.reisplanner div.travel-advice table thead.stripped th {
	border: currentColor;
}
.reisplanner div.travel-advice table tbody td {
	background: rgb(255, 245, 215);
}
.reisplanner div.tickets {
	clear: both;
}
.reisplanner div.ticket-rates table tbody tr.odd td {
	background: rgb(255, 245, 215);
}
.reisplanner div.ticket-rates table tbody tr td {
	background: white;
}
.reisplanner div.travel-advice table tbody tr.stops td {
	background: white; font-weight: normal;
}
.reisplanner div.travel-advice table tbody tr.stations td {
	background: white; font-weight: normal;
}
.reisplanner div.travel-advice table tbody tr.route td {
	background: white; font-weight: normal;
}
.reisplanner div.travel-advice table tbody tr.departure td {
	border-top-color: rgb(255, 204, 51); border-top-width: 1px; border-top-style: solid;
}
.reisplanner div.travel-advice table tbody.warning tr.departure td {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.reisplanner div.travel-advice table tbody.notice tr.departure td {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.reisplanner div.travel-advice table tbody tr.route td {
	padding: 0px;
}
.reisplanner div.travel-advice tr.route ul {
	list-style: none; padding-left: 0px; margin-left: 0px;
}
.reisplanner div.travel-advice tr.route li {
	list-style: none; padding-left: 0px; margin-left: 0px;
}
.reisplanner div.travel-advice tr.route ul {
	margin: 0.5em 0.7em;
}
.reisplanner div.travel-advice table tbody tr.facilities td {
	padding-left: 30px; background-color: rgb(255, 235, 173);
}
.reisplanner div.travel-advice td.facilities span {
	float: left; white-space: nowrap; cursor: pointer;
}
.reisplanner div.travel-advice td.facilities span span {
	font-size: 75%; float: none;
}
.reisplanner div.travel-advice td.facilities a {
	background: url("../images/collapser.gif") no-repeat 0px 0px; padding: 0px 2px; width: 13px; text-indent: -256px; overflow: hidden; text-decoration: none; float: right; -moz-outline: none;
}
.reisplanner div.travel-advice td.facilities a:hover {
	background-position: 0px -100px;
}
.reisplanner div.travel-advice td.facilities a.active {
	background-position: 0px -200px;
}
.reisplanner div.travel-advice td.facilities a.active:hover {
	background-position: 0px -300px;
}
.reisplanner div.travel-advice table a img.icon {
	display: none;
}
.reisplanner div.travel-advice table tbody td.time {
	font-weight: bold;
}
.reisplanner div.travel-advice table tbody td.station {
	font-weight: bold;
}
.reisplanner div.travel-advice table tbody td.track {
	font-weight: bold;
}
.reisplanner div.travel-advice table tbody a {
	font-weight: bold;
}
.reisplanner div.travel-advice table tbody td.station a {
	text-decoration: none;
}
.reisplanner div.travel-advice table tbody td.time a {
	text-decoration: none;
}
.reisplanner div.travel-advice table tbody td.station a:hover {
	text-decoration: underline;
}
.reisplanner div.travel-advice table tbody td.time a:hover {
	text-decoration: underline;
}
.reisplanner div.travel-advice table tr.stops td.station a {
	font-weight: normal;
}
.reisplanner div.travel-advice table tr.stations td.station a {
	font-weight: normal;
}
.reisplanner div.travel-advice table .time {
	padding-left: 30px; white-space: nowrap;
}
.reisplanner div.travel-advice table .time span {
	display: none;
}
.reisplanner div.travel-advice table .time strong {
	color: rgb(220, 0, 0);
}
.reisplanner div.travel-advice table .track strong {
	color: rgb(220, 0, 0);
}
.reisplanner div.travel-advice table thead .time {
	width: 30px; padding-left: 0px;
}
.reisplanner div.travel-advice table thead .time img {
	margin-right: 10px; vertical-align: baseline;
}
.reisplanner div.travel-advice table .track {
	padding: 0.5em 1em 0.5em 0px; width: 40px; text-align: right; white-space: nowrap;
}
.reisplanner div.travel-advice p.remarks {
	background: url("../images/arrow-red.gif") no-repeat 0px 14px; margin: 0px; padding: 10px 0px 10px 15px;
}
.reisplanner div.travel-advice p.remarks a:hover {
	text-decoration: underline;
}
.reisplanner div.travel-advice p.remarks a {
	color: rgb(255, 0, 0); text-decoration: none;
}
.reisplanner div.advice-details {
	height: 1%; overflow: hidden; margin-bottom: 2em; border-bottom-color: rgb(255, 204, 51); border-bottom-width: 1px; border-bottom-style: solid;
}
.reisplanner div.advice-details ul.list-links {
	display: none;
}
.reisplanner div.advice-details ul.list-links {
	display: block;
}
.reisplanner div.travel-advice tr.facilities {
	display: none;
}
.reisplanner div.travel-advice tr.stations {
	display: none;
}
.reisplanner div.travel-advice tr.route {
	display: none;
}
.reisplanner div.travel-advice tr.display-facilities {
	display: table-row;
}
.reisplanner div.display-stations tr.stations {
	display: table-row;
}
.reisplanner div.display-route tr.route {
	display: table-row;
}
.reisplanner div.advice-details h3.warning {
	background: url("../images/warning.gif") no-repeat 5px 4px rgb(220, 0, 0); margin: 0px; padding: 0.3em 0.7em 0.3em 30px; color: white; font-weight: bold;
}
.reisplanner div.advice-details h3.notice {
	background: url("../images/warning.gif") no-repeat 5px 4px rgb(220, 0, 0); margin: 0px; padding: 0.3em 0.7em 0.3em 30px; color: white; font-weight: bold;
}
.reisplanner div.advice-details h3.notice {
	background-position: 5px -96px; background-color: rgb(127, 127, 179);
}
.reisplanner div.advice-details h3.warning a {
	color: white; text-decoration: none;
}
.reisplanner div.advice-details h3.notice a {
	color: white; text-decoration: none;
}
.reisplanner div.advice-details h3.warning a:hover {
	text-decoration: underline;
}
.reisplanner div.advice-details h3.notice a:hover {
	text-decoration: underline;
}
.reisplanner div.advice-details h3 a img {
	display: none;
}
.reisplanner div.travel-advice table tbody.warning td {
	background-color: rgb(255, 238, 238) !important;
}
.reisplanner div.travel-advice table tbody.warning tr th {
	background: url("../images/warning.gif") no-repeat 5px -44px rgb(255, 238, 238); color: rgb(220, 0, 0); padding-left: 30px; font-weight: bold; border-top-color: rgb(220, 0, 0) !important; border-top-width: 1px !important; border-top-style: solid !important;
}
.reisplanner div.advice-details tbody.warning tr th a {
	color: rgb(220, 0, 0); text-decoration: none;
}
.reisplanner div.advice-details tbody.warning th a:hover {
	text-decoration: underline;
}
.reisplanner div.travel-advice table tbody.warning tr.arrival td {
	border-bottom-color: rgb(220, 0, 0) !important; border-bottom-width: 1px !important; border-bottom-style: solid !important;
}
.reisplanner div.travel-advice table tbody.warning tr.arrival th {
	border-bottom-color: rgb(220, 0, 0) !important; border-bottom-width: 1px !important; border-bottom-style: solid !important;
}
.reisplanner div.travel-advice table tbody.notice td {
	background-color: rgb(243, 242, 248) !important;
}
.reisplanner div.travel-advice table tbody.notice tr th {
	background: url("../images/warning.gif") no-repeat 5px -144px rgb(243, 242, 248); color: rgb(83, 77, 149); padding-left: 30px; font-weight: bold; border-top-color: rgb(130, 125, 179) !important; border-top-width: 1px !important; border-top-style: solid !important;
}
.reisplanner div.advice-details tbody.notice tr th a {
	color: rgb(83, 77, 149); text-decoration: none;
}
.reisplanner div.advice-details tbody.notice th a:hover {
	text-decoration: underline;
}
.reisplanner div.travel-advice table tbody.notice tr.arrival td {
	border-bottom-color: rgb(130, 125, 179) !important; border-bottom-width: 1px !important; border-bottom-style: solid !important;
}
.reisplanner div.travel-advice table tbody.notice tr.arrival th {
	border-bottom-color: rgb(130, 125, 179) !important; border-bottom-width: 1px !important; border-bottom-style: solid !important;
}
.reisplanner #form-reistarieven table a.offline {
	background: url("../images/arrow-right-dimmed.gif") no-repeat 100% 0.3em; padding: 0px 1.4em 0px 0px; color: rgb(76, 76, 148); text-decoration: none; float: right; display: none; white-space: nowrap;
}
.reisplanner #form-reistarieven table.offline a.offline {
	display: block;
}
.reisplanner #form-reistarieven table.offline a.button {
	display: none;
}
.reisplanner #form-reistarieven table a.offline:hover {
	text-decoration: underline;
}
.reisplanner #form-reistarieven table td {
	overflow: auto; padding-top: 1.35em; padding-right: 1em; white-space: nowrap;
}
.reisplanner #reistarieven-prijs {
	width: 180px; font-weight: bold;
}
.reisplanner table td#reistarieven-koop {
	padding-right: 0px;
}
.reisplanner div.travel-advice .other-routemap {
	display: none;
}
.reisplanner div.travel-advice div.advice-panel {
	background: rgb(255, 204, 51); padding: 0px 10px; clear: both; margin-bottom: 1em;
}
.reisplanner div.travel-advice div.advice-panel span.top {
	margin: 0px -10px; background-image: url("../images/advicepanel-top.gif");
}
.reisplanner div.travel-advice div.advice-panel span.bottom {
	margin: 0px -10px; background-image: url("../images/advicepanel-bottom.gif");
}
.reisplanner div.travel-advice div.advice-panel h3 {
	margin: 0px 0px 1em; color: rgb(0, 0, 102); font-size: 130%; font-weight: normal;
}
.reisplanner div.travel-advice div.advice-panel a.more {
	background: url("../images/arrow-right-application.gif") no-repeat left; padding: 0px 0.5em 0px 1.5em; color: rgb(0, 0, 102); font-weight: bold; float: none; display: inline;
}
.reisplanner div.travel-advice div.advice-panel fieldset.travel-method {
	background: url("../images/application-separator-x.gif") repeat-x 0px 0px; top: -0.5em; height: 1%; overflow: hidden; padding-top: 1em; clear: both; position: relative;
}
.reisplanner div.travel-advice div.advice-panel fieldset.travel-method p.error {
	margin-top: 0px;
}
.reisplanner div.travel-advice div.advice-panel fieldset.travel-method label {
	margin-top: 2px; margin-right: 20px;
}
.reisplanner div.travel-advice div.advice-panel fieldset.travel-method select {
	width: 220px;
}
.reisplanner div.travel-advice div.advice-panel p.poweredby {
	clear: both; margin-bottom: 0px;
}
.reisplanner div.travel-advice div.advice-panel ul.list-links {
	width: 250px;
}
.reisplanner div.travel-advice div.advice-panel ul.list-links a {
	color: rgb(0, 0, 102); background-image: url("../images/arrow-right-application.gif");
}
.reisplanner div.travel-advice div.advice-panel div.application {
	padding: 0px 10px; background-image: url("../images/advicepanel-light.gif");
}
.reisplanner div.travel-advice div.advice-panel div.application span.top {
	margin: 0px -10px; background-image: url("../images/advicepanel-light-top.gif");
}
.reisplanner div.travel-advice div.advice-panel div.application span.bottom {
	background-position: 0px 100%; margin: 0px -10px; background-image: url("../images/advicepanel-light-bottom.gif");
}
.reisplanner div.travel-advice div.advice-panel div.application ul.list-links {
	padding: 5px 0px; width: auto; float: none;
}
.reisplanner ul.poi-results {
	margin: 0px 0px 1em; padding: 0px; display: block;
}
.reisplanner ul.poi-results li {
	background: rgb(255, 245, 215); list-style: none; margin: 0px 0px 1px; padding: 5px 10px 5px 30px; display: block; position: relative;
}
.reisplanner ul.poi-results li.sponsored {
	background: rgb(252, 231, 167);
}
.reisplanner ul.poi-results li.hover {
	background: white;
}
.reisplanner ul.poi-results li input {
	left: 10px; top: 8px; position: absolute;
}
.reisplanner ul.poi-results li a {
	font-weight: bold; text-decoration: none; display: block;
}
.reisplanner ul.poi-results li div {
	font-weight: bold; text-decoration: none; display: block;
}
.reisplanner ul.poi-results li div a {
	display: inline;
}
.reisplanner ul.poi-results li a:hover {
	text-decoration: underline;
}
.reisplanner ul.poi-results li address {
	margin: 0px; display: block;
}
.reisplanner ul.poi-results li span.geo {
	left: -1000px; visibility: hidden; position: absolute;
}
.reisplanner ul.poi-results li span.distance {
	right: 10px; bottom: 5px; font-weight: bold; position: absolute;
}
.reisplanner ul.poi-results li span.sponsored {
	top: 5px; width: 110px; right: 10px; font-size: 90%; position: absolute;
}
.reisplanner span.iRating {
	background: url("../images/ilocal-rating.gif") repeat-x 0px 0px; width: 40px; height: 10px; right: 80px; bottom: 5px; overflow: hidden; position: absolute;
}
.reisplanner span.iRating span {
	background: url("../images/ilocal-rating.gif") repeat-x 0px -10px; width: 0px; text-indent: -128px; display: block;
}
.reisplanner span.iRating span.rated-0 {
	width: 0px;
}
.reisplanner span.iRating span.rated-1 {
	width: 8px;
}
.reisplanner span.iRating span.rated-2 {
	width: 16px;
}
.reisplanner span.iRating span.rated-3 {
	width: 24px;
}
.reisplanner span.iRating span.rated-4 {
	width: 32px;
}
.reisplanner span.iRating span.rated-5 {
	width: 40px;
}

.reisplanner div.travel-content {
	background: url("../images/travel-content.gif") repeat-y 0px 0px; margin: 0px 0px 2.3em;
}
.reisplanner div.travel-content .top {
	background: url("../images/travel-content-top.gif") repeat-y 0px 0px; height: 10px; margin-bottom: 0px;
}
.reisplanner div.travel-content .bottom {
	background: url("../images/travel-content-btm.gif") repeat-y 0px 0px; height: 10px;
}
.reisplanner div.travel-content h3 {
	margin: 0px 0px 0.5em; color: rgb(0, 0, 102);
}
.reisplanner div.travel-content h3.section {
	margin-top: 2em;
}
.reisplanner div.travel-content table {
	margin: 0px; border: 0px currentColor; top: 0px; border-collapse: collapse;
}
.reisplanner div.travel-content table td {
	margin: 0px; border: 0px currentColor; top: 0px; border-collapse: collapse;
}
.reisplanner div.travel-content table th {
	margin: 0px; border: 0px currentColor; top: 0px; border-collapse: collapse;
}
.reisplanner div.travel-content table td {
	padding: 10px 2px 5px; text-align: left;
}
.reisplanner div.travel-content table th {
	padding: 10px 2px 5px; text-align: left;
}
.reisplanner div.travel-content table thead th {
	padding-top: 5px; border-bottom-color: rgb(255, 204, 51); border-bottom-width: 1px; border-bottom-style: solid;
}
.reisplanner div.travel-content input {
	float: none; display: inline;
}
.reisplanner div.travel-content label {
	float: none; display: inline;
}
.reisplanner div.travel-content select {
	float: none; display: inline;
}
.reisplanner div.travel-content select option {
	padding: 0px 5px;
}
.reisplanner div.travel-content form a.button {
	margin-bottom: 0px;
}
.reisplanner div.travel-content form p.reduced {
	margin: 0px 0px 1em; padding-bottom: 0.5em; padding-left: 3px; border-bottom-color: rgb(255, 204, 51); border-bottom-width: 1px; border-bottom-style: solid;
}
.reisplanner div.travel-content p.reduced input {
	margin-right: 0.5em;
}
.reisplanner div.ticket-rates {
	margin: 1em 0px; clear: both;
}
.reisplanner div.ticket-rates h3 {
	background: rgb(255, 204, 51); margin: 0px; padding: 2px 14px; font-size: 150%; font-weight: normal;
}
.reisplanner div.ticket-rates table {
	top: 0px; border-top-color: rgb(255, 204, 51); border-bottom-color: rgb(255, 204, 51); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.reisplanner div.ticket-rates table td {
	padding: 3px 0px 3px 5px;
}
.reisplanner div.ticket-rates table th {
	padding: 3px 0px 3px 5px;
}
.reisplanner div.ticket-rates table tbody tr td.type {
	padding-left: 20px;
}
.reisplanner div.ticket-rates thead tr.primary th {
	background: rgb(255, 235, 173); padding: 5px 0px 5px 5px; font-weight: bold; vertical-align: bottom; border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.reisplanner div.ticket-rates thead tr th.priceunits {
	color: rgb(76, 76, 148); font-size: 90%; font-weight: normal;
}
.reisplanner div.ticket-rates table thead td {
	padding-bottom: 0px; font-weight: normal;
}
.reisplanner div.ticket-rates tbody td {
	width: 100px;
}
.reisplanner div.ticket-rates-other tbody td {
	width: 50px;
}
.reisplanner div.ticket-rates-other tbody td.icon {
	width: 30px;
}
.reisplanner div.ticket-rates tbody th {
	width: 330px; font-weight: bold;
}
.reisplanner div.ticket-rates-other tbody th {
	width: 290px;
}
.reisplanner div.ticket-rates tbody a {
	text-decoration: none;
}
.reisplanner div.ticket-rates tbody a:hover {
	text-decoration: underline;
}
.reisplanner div.ticket-rates table tbody tr.odd td {
	background: rgb(255, 245, 214);
}
.reisplanner div.ticket-rates table tbody tr.odd th {
	background: rgb(255, 245, 214);
}
.reisplanner div.ticket-rates table tbody td a {
	background: url("../images/arrow-right.gif") no-repeat left; padding-left: 15px; font-weight: bold; text-decoration: none;
}
.reisplanner div.ticket-rates table tbody td a:hover {
	text-decoration: underline;
}
.reisplanner div.ticket-rates p {
	margin: 0px; padding: 1em 1em 0px;
}
.reisplanner div.ticket-rates .discount-prices {
	margin: 5px 0px 0px 10px;
}
.reisplanner div.ticket-rates tr.extended {
	display: none;
}
.reisplanner div.ticket-rates table.extended {
	display: none;
}
.reisplanner div.ticket-rates p {
	display: none;
}
.reisplanner div.ticket-rates .discount-prices {
	display: none;
}
.reisplanner div.display-rates div.ticket-rates tr.extended {
	display: table-row !important;
}
.reisplanner div.display-rates div.ticket-rates table.extended {
	display: table !important;
}
.reisplanner div.display-rates div.ticket-rates p {
	display: block;
}
.reisplanner div.display-rates div.ticket-rates .discount-prices {
	display: block;
}
.reisplanner div.ticket-rates p.syntus {
	display: block;
}
.reisplanner div.route-map {
	background: url("../images/routemap.gif") blue; margin-bottom: 1em; position: relative;
}
.reisplanner div.route-map .top {
	background-image: url("../images/routemap-top.gif");
}
.reisplanner div.route-map .bottom {
	background-image: url("../images/routemap-btm.gif");
}
.reisplanner div.directions {
	margin: -7px -9px; width: 516px; height: 1%; position: relative;
}
.reisplanner div.route-map div.directions ul {
	list-style: none; margin: 0px; padding: 0px;
}
.reisplanner div.route-map div.directions ul li {
	list-style: none; margin: 0px; padding: 0px;
}
.reisplanner div.route-map div.directions ul li {
	width: 20px; height: 20px; display: block; position: absolute;
}
.reisplanner div.directions ul li.map-n {
	left: 50%; top: 0px;
}
.reisplanner div.directions ul li.map-ne {
	top: 0px; right: 0px;
}
.reisplanner div.directions ul li.map-e {
	top: 50%; right: 0px;
}
.reisplanner div.directions ul li.map-se {
	right: 0px; bottom: 0px;
}
.reisplanner div.directions ul li.map-s {
	left: 50%; bottom: 0px;
}
.reisplanner div.directions ul li.map-sw {
	left: 0px; bottom: 0px;
}
.reisplanner div.directions ul li.map-w {
	left: 0px; top: 50%;
}
.reisplanner div.directions ul li.map-nw {
	left: 0px; top: 0px;
}
.reisplanner div.directions ul li a {
	background: url("../images/mapcontrols.gif") no-repeat 0px 0px; width: 20px; height: 20px; text-indent: -128px; overflow: hidden; display: block;
}
.reisplanner div.directions ul li.map-n a {
	
}
.reisplanner div.directions ul li.map-ne a {
	background-position: -20px 0px;
}
.reisplanner div.directions ul li.map-e a {
	background-position: -40px 0px;
}
.reisplanner div.directions ul li.map-se a {
	background-position: -60px 0px;
}
.reisplanner div.directions ul li.map-s a {
	background-position: -80px 0px;
}
.reisplanner div.directions ul li.map-sw a {
	background-position: -100px 0px;
}
.reisplanner div.directions ul li.map-w a {
	background-position: -120px 0px;
}
.reisplanner div.directions ul li.map-nw a {
	background-position: -140px 0px;
}
.reisplanner div.directions ul li.map-n a:hover {
	background-position: 0px -20px;
}
.reisplanner div.directions ul li.map-ne a:hover {
	background-position: -20px -20px;
}
.reisplanner div.directions ul li.map-e a:hover {
	background-position: -40px -20px;
}
.reisplanner div.directions ul li.map-se a:hover {
	background-position: -60px -20px;
}
.reisplanner div.directions ul li.map-s a:hover {
	background-position: -80px -20px;
}
.reisplanner div.directions ul li.map-sw a:hover {
	background-position: -100px -20px;
}
.reisplanner div.directions ul li.map-w a:hover {
	background-position: -120px -20px;
}
.reisplanner div.directions ul li.map-nw a:hover {
	background-position: -140px -20px;
}
.reisplanner div.route-map img {
	padding: 21px;
}

.reisplanner div.travel-advice ul.list-links {
	padding: 0.5em 0px 0.9em; width: 260px; float: left;
}
.reisplanner div.advice-details ul.list-links {
	padding-bottom: 0px;
}
.reisplanner div.travel-advice p.buttons {
	padding: 10px 0px 0px; height: 1%; overflow: hidden; margin-bottom: 5px; border-bottom-color: rgb(230, 230, 240); border-bottom-width: 1px; border-bottom-style: solid; float: none;
}
.reisplanner div.travel-advice p.buttons a.button {
	float: right;
}
.reisplanner div.travel-advice div.togo-toolbar {
	margin-top: 0px; border-top-color: rgb(230, 230, 240); border-top-width: 1px; border-top-style: solid;
}
.reisplanner div.travel-advice div.togo-toolbar li {
	width: 160px; padding-right: 9px;
}
.reisplanner div.banner {
	padding-bottom: 2.3em; float: right;
}
.reisplanner div.travel-advice .provider {
	background: url("../images/application-ov9292.gif") no-repeat left top; margin: 10px -14px -10px; height: 38px; text-align: right; color: rgb(76, 76, 148); line-height: 3; padding-top: 0px; padding-right: 16px; position: relative; z-index: 1000;
}
.reisplanner div.travel-advice .provider img {
	padding-left: 0.5em; margin-top: -3px;
}
.reisplanner .subscriber {
	background: url("../images/travel-content.gif") repeat-y 0px 0px; width: 526px; margin-bottom: 30px; float: right;
}
.reisplanner .subscriber .top {
	background: url("../images/travel-content-top.gif") repeat-y 0px 0px; height: 10px; margin-bottom: 0px;
}
.reisplanner .subscriber .bottom {
	background: url("../images/travel-content-btm.gif") repeat-y 0px 0px; height: 10px;
}
.reisplanner div.route-map div.controls ul li a.activezoom {
	margin: 1px; border: 2px solid red;
}
